pim_connector:
  steps:
    file_reader:
      invalid_item_columns_count: 'Expecting to have %totalColumnsCount% columns, actually have %itemColumnsCount% in %filePath%:%lineno%'
job_execution.summary:
  read: read
  write: written
  skip: skipped
  create: created
  process: processed
  update_products: updated products
  process_products: processed products
  skip_products: skipped products
  displayed: first warnings displayed
  charset_validator:
    title: 'File encoding:'
    skipped: skipped, extension in white list
  product_skipped_no_diff: skipped product (no differences)
  product_skipped_no_associations: skipped product (no associations detected)
  product_model_skipped_no_diff: skipped product model (no differences)
  item_position: read lines
  skipped_in_root_product_model: skipped product model with parent
  skipped_in_sub_product_model: skipped product model without parent
